body.widget-snippet {
    padding: 40px;
     }	
.widget .snippet-content-about-us .section-1 .col-md-6 {
    float: left;
    padding-left: 15px;
    padding-right: 15px;
    width: 50%;
	}
.aenean > h1 {
    color: #19446f;
    font-size: 28px;
    font-weight: 700;
    text-transform: uppercase;
	}
.aenean > h1::after {
    background-color: #000;
    content: "";
    display: block;
    height: 2px;
    margin: 10px 0 30px;
    width: 70px;
	}
.widget-snippet .aenean   p {
    font-size: 15px;
    line-height: 24px;
    margin-bottom: 25px;
	}
.widget-snippet .snippet-content-about-us .readMore {
    display: inline-block;
	}	
.widget-snippet .snippet-content-about-us .readMore a::after {
    content: "\f178 ";
    font-family: fontawesome;
    margin-left: 7px;
	}
.widget-snippet .snippet-content-about-us .readMore a {
    border: 2px solid #000;
    color: #19446f;
    display: inline-block;
    text-decoration:none;
    font-size: 15px;
    font-weight: 600;
    padding: 6px 15px;
    text-transform: uppercase;
	}	
.widget-snippet .snippet-content-about-us .readMore a:hover{
    background-color: #000;
    color: #fff;
	}	
.col-md-5.col-md-offset-1 > img {
    max-height: 365px;
    min-width: 455px;
}
@media screen and (max-width:991px) {
.responsive .widget .snippet-content-about-us .section-1 .col-md-6 {
    float: left;
    padding-bottom: 30px;
    padding-left: 15px;
    padding-right: 15px;
    width: 50%;
	}
}
@media screen and (max-width:767px) {	

.responsive .body > .body-section > .widget-container {
    padding-left: 0;
    padding-right: 0;
	width:100%;
	} 
.responsive #bs-493CFB10-6560-42FA-B34B-5DB04B01B27D {
    margin-bottom: 50px;
    padding-top: 50px;
	}	
.responsive .widget .snippet-content-about-us .section-1 .col-md-6 {
    float: left;
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
	padding-bottom: 30px;
	}	
.responsive .col-md-5.col-md-offset-1 {
    float: left;
    width: 100%;
	}	
.responsive #wi-0E207C6B-DCE1-42C3-9C88-3A10E921E599 {
    padding-bottom: 50px;
    padding-top: 50px;
	}	
.responsive .widget-snippet .snippet-team-1 .row.team-row .col-md-3 {
    padding: 15px;
	}	
.responsive .widget-snippet .snippet-team-1 .row.team-row .image-wrap {
    height: auto;
    overflow: hidden;
    position: relative;
    text-align: center;
	}	

}
	
